.autofill-dropbox-container {
    padding: 0px 0 0 0;
    border: solid 2px #ccc;
    border-top: none;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    position: absolute;
    z-index: 10;
    margin-top: -3px;
    width: 100%;
}
.autofill-dropbox {
  margin: 0;
  padding: 0;
  min-height: 45px;
  background: #fff;
}
.autofill-dropbox li {
    list-style: none;
}
.autofill-dropbox li a.autofill-item-a, .autofill-dropbox li a.autofill-item-empty {
    list-style: none;
    padding: 10px 20px;
    display: block;
    color: #333;
    background-color: #fff;
    border-bottom: solid 1px #ddd;
    cursor: pointer;
    font-size: 13px;
}
.autofill-dropbox li a:last-child {
  border-bottom: none;
}
.autofill-dropbox li a.autofill-item-a:hover {
    background-color: #f8f8f8;
}
.autofill-dropbox li.loader-box {
    position: absolute;
    width: 100%;
    background: none;
}
.autofill-dropbox li a.loader {
    list-style: none;
    padding: 10px 20px;
    display: block;
    color: #333;
    background-color: #fff;
    border-bottom: solid 1px #ddd;
    cursor: pointer;
    font-size: 13px;
    text-align: left;
    background: none;
    margin-top: -38px;
    border: none;
    padding-left: 10px;
}
.autofill-dropbox li a.active {
    background-color: #f5f5f5;
}
.autofill-dropbox li.current a.autofill-item-a {
    background: #f5f5f5;
}
.autofill-dropbox li a label {
  cursor: pointer;
  margin-bottom: 0px;
}
.autofill-dropbox-container h5.header {
    margin: 0;
    padding: 4px 20px;
    font-size: 12px;
    background: #eee;
    font-weight: 600;
    color: #666;
    text-align: center;
}
span.autofill-item-a {
  padding: 10px 20px;
  display: block;
}
.autofill-error {
  margin-top: 10px;
}
.text-warning {
  color: #FF8800!important;
}